Bug 735739 - dvtm 0.7 released
Summary: dvtm 0.7 released
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: dvtm
Version: 16
Hardware: All
OS: All
unspecified
medium
Target Milestone: ---
Assignee: Petr Šabata
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-05 09:06 UTC by Petr Šabata
Modified: 2011-09-30 19:23 UTC (History)
1 user (show)

Fixed In Version: dvtm-0.7-1.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-30 19:23:25 UTC


Attachments (Terms of Use)

Description Petr Šabata 2011-09-05 09:06:33 UTC
dvtm 0.7 was released yesterday.  Fedora should update the ancient version it currently ships (0.5.2 was released in 2009).

This would be a nice update for the upcoming Fedora 16.

Comment 1 Fedora Update System 2011-09-05 09:35:45 UTC
dvtm-0.7-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/dvtm-0.7-1.fc16

Comment 2 Fedora Update System 2011-09-06 18:07:18 UTC
Package dvtm-0.7-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing dvtm-0.7-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/dvtm-0.7-1.fc16
then log in and leave karma (feedback).

Comment 3 Fedora Update System 2011-09-30 19:23:19 UTC
dvtm-0.7-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.